@charset "UTF-8";.al-c{text-align:center;}
.al-r{text-align:right;}
.al-l{text-align:left;}
.vl-t{vertical-align:top!important;}
.vl-m{vertical-align:middle!important;}
.vl-b{vertical-align:bottom!important;}
.fl-r{float:right;}
.fl-l{float:left;}
.fl-c{clear:both;}
@media
only screen and (max-width:640px){.fl-r,
.fl-l{float:none;}
}
.underline{text-decoration:underline!important;}
.del{text-decoration:line-through;}
.noborder{border:0!important;}
.z1{z-index:1!important;}
.z2{z-index:2!important;}
.z3{z-index:3!important;}
.z4{z-index:4!important;}
.z5{z-index:5!important;}
ul.none li{list-style-type:none;}
.box-yellow{padding:2px;background-color:#ff9!important;}
.box-aqua{padding:2px;background-color:#9ff!important;}
.box-gray{padding:2px;background-color:#eee!important;}
.box-red{padding:2px;background-color:#fcc!important;}
.round{border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;}
input:focus,
textarea:focus,
input.focus,
textarea.focus{background-color:#ffffe4;}
.left{float:left;margin:0 30px 20px 0!important;}
.right{float:right;margin:0 0 20px 30px!important;}
@media
only screen and (max-width:640px){.left,
.right{float:none;margin-right:0!important;margin-left:0!important;}
}
.caution1{padding:10px 0 10px 60px!important;background:url(../images/icon/icon-check01.png) left top no-repeat;}
.caution2{padding:10px 0 10px 60px!important;background:url(../images/icon/icon-check02.png) left top no-repeat;}
.caution3{padding:10px 0 10px 60px!important;background:url(../images/icon/icon-point01.png) left top no-repeat;}
.caution4{padding:10px 0 10px 60px!important;background:url(../images/icon/icon-point02.png) left top no-repeat;}
.caution5{padding:7px 0 7px 45px!important;background:url(../images/icon/icon-check03.png) left top no-repeat;}
.caution6{padding:7px 0 7px 45px!important;background:url(../images/icon/icon-point03.png) left top no-repeat;}
.caution7{padding:10px 0 10px 60px!important;background:url(../images/icon/icon-check07.png) left top no-repeat;}
.caution8{padding:10px 0 10px 60px!important;background:url(../images/icon/icon-check08.png) left top no-repeat;}
.wakaba{padding:7px 0 7px 36px!important;background:url(../images/icon/icon-wakaba.png) left top no-repeat;}
.mail{padding:0 0 0 36px!important;background:url(../images/icon/icon-mail.png) left top no-repeat;}
.pdf{padding:7px 0 7px 36px!important;background:url(../images/icon/icon-pdf.png) left top no-repeat;}
.zip{padding:7px 0 7px 36px!important;background:url(../images/icon/icon-zip.png) left top no-repeat;}
.rss{padding:5px 0 5px 36px!important;background:url(../images/icon/icon-rss02.png) left top no-repeat;}
.rss-mini{padding-left:16px!important;background:url(../images/icon/icon-rss-orange.png) left 5px no-repeat;}
.mail-back{padding:0 34px 0 0!important;background:url(../images/icon/icon-mail.png) right top no-repeat;}
.pdf-back{padding:10px 34px 10px 0!important;background:url(../images/icon/icon-pdf.png) right top no-repeat;}
.zip-back{padding:10px 34px 10px 0!important;background:url(../images/icon/icon-zip.png) right top no-repeat;}
.rss-back{padding:5px 26px 5px 0!important;background:url(../images/icon/icon-rss02.png) right top no-repeat;}
.noteline{display:inline!important;padding-bottom:0.3em!important;border-bottom:1px dashed #7070ba!important;line-height:2.1em!important;}
.ime-active{ime-mode:active;}
.ime-inactive{ime-mode:inactive;}
.ime-disabled{ime-mode:disabled;}